alias: TogR
sequence:
  - variables:
      rooms:
        - input_boolean.rnest
        - input_boolean.rcam
        - input_boolean.rsc
        - input_boolean.rsns
        - input_boolean.rw
        - input_boolean.rtemp
        - input_boolean.rsw
        - input_boolean.rbs
        - input_boolean.rero
        - input_boolean.rue
        - input_boolean.rphone
        - input_boolean.r3tv
        - input_boolean.r3
        - input_boolean.r2
        - input_boolean.r1
        - input_boolean.r3b
        - input_boolean.rmb
        - input_boolean.rlg
        - input_boolean.rimp
  - service: input_boolean.turn_off
    target:
      entity_id: "{{ rooms | reject('eq', room) | list }}"
  - service: input_boolean.toggle
    target:
      entity_id: "{{ room }}"
mode: single
icon: mdi:home-automation
